#langue { 
	background: transparent url(im/fr/langue.gif) no-repeat top center; 
	text-align:center;
	margin: 35px 30px 0px 30px;
	padding-top: 10px;
	float: left;
	}
#presentation {
	background: transparent url(im/fr/presentation.gif) no-repeat center right;
}
#lnr {
	background: transparent url(im/fr/laboratoire_national_reference.gif) no-repeat center right;
}
#recherche {
	background: transparent url(im/fr/recherche.gif) no-repeat center right;
}
#enseignement {
	background: transparent url(im/fr/enseignement.gif) no-repeat center right;
}
#equipement {
	background: transparent url(im/fr/methodes_equipement.gif) no-repeat center right;
}
#qualite {
	background: transparent url(im/fr/qualite.gif) no-repeat center right;
}
#publications {
	background: transparent url(im/fr/productionsscientifiques.gif) no-repeat center right;
}
#contact_acces {
	background: transparent url(im/fr/contact_plandacces.gif) no-repeat center right;
}
#titre_actualites{
	background: transparent url(im/fr/titre_actualites.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_origine{
	background: transparent url(im/fr/titre_origine.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_historique{
	background: transparent url(im/fr/titre_historique.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_organisation{
	background: transparent url(im/fr/titre_organisation.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_missions{
	background: transparent url(im/fr/titre_missions.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_europeen{
	background: transparent url(im/fr/titre_europeen.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_national{
	background: transparent url(im/fr/titre_national.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#photo_schema{
	background: transparent url(im/fr/schema.png) no-repeat center center;
	width:900px;
	height:412px;
	margin-left:20px;
}
#titre_periode{
	background: transparent url(im/fr/titre_periode.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_publications{
	background: transparent url(im/fr/titre_publications.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_recherche{
	background: transparent url(im/fr/titre_recherche.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_enseignement{
	background: transparent url(im/fr/titre_enseignement.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_periode_futur{
	background: transparent url(im/fr/titre_periode_futur.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_contexteeconomique{
	background: transparent url(im/fr/titre_contexteeconomique.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_contextescientifique{
	background: transparent url(im/fr/titre_contextescientifique.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_collaboration{
	background: transparent url(im/fr/titre_collaboration.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_enseignementveterinaire{
	background: transparent url(im/fr/titre_enseignementveterinaire.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_positionnement{
	background: transparent url(im/fr/titre_positionnement.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_encadrement{
	background: transparent url(im/fr/titre_encadrement.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_formationcontinue{
	background: transparent url(im/fr/titre_formationcontinue.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_equipement{
	background: transparent url(im/fr/titre_equipement.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_accreditation{
	background: transparent url(im/fr/titre_accreditation.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_plateforme{
	background: transparent url(im/fr/titre_plateforme.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_methodes{
	background: transparent url(im/fr/titre_methodes.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_qualite{
	background: transparent url(im/fr/titre_qualite.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_acces{
	background: transparent url(im/fr/titre_planacces.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_contact{
	background: transparent url(im/fr/titre_contact.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
#titre_plansite{
	background: transparent url(im/fr/titre_plansite.gif) no-repeat center left;
	margin-left:15px;
	height:20px;
}
.lireplus{
	background: transparent url(im/fr/lireplus.gif) no-repeat center right;
	width:102px;
}
#recherche_legende_img1{
	width: 944px;
	height: 611px;
	border:5px solid #E5E5E5;
}
#recherche_legende_img2{
	width: 885px;
	height: 549px;
	border:5px solid #E5E5E5;
}
#recherche_legende_img3{
	width: 708px;
	height: 709px;
	border:5px solid #E5E5E5;
}
#recherche_legende_img4{
	width: 631px;
	height: 260px;
}
#plateforme_legende_img1{
	width: 781px;
	height: 494px;
	border:5px solid #E5E5E5;
}